- entityDefinitions:
  - IDM_Method__get__Public_Qualifier: '{1a143926-994e-4e8b-b366-83edc08838d9}'
  - IDMB_Method__get__Public_Qualifier: '{037bfc56-be92-4e30-8ef4-42f9af0efe0c}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__Public_Qualifier;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_Value;'
    verb: 'get'
    name: 'Public Qualifier'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: '(public)'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__Public_Qualifier;'
    executesMethod: '&IDM_Method__get__Public_Qualifier;'